html, body { overflow-x: hidden; color:#cccccc; font-size: 11px;} 



body {

	overflow-x: hidden;

	background-attachment: fixed;

	background-color:#ffffff;

	background-repeat: no-repeat;

	margin:0px;

	font-family: Arial, Helvetica, sans-serif;

	font-style:normal;

	font-size: 11px;

	line-height: normal;

	color: #CCCCCC;

	letter-spacing: 2px;	

	

}


img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}






h3

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #666666;

	text-decoration: none;

	letter-spacing: 2px;

}









#header_b {

	z-index:8;

	overflow:hidden;

	position:fixed;

	top: 15px;

	left: 25px;

	width: 250px;

	height:280px;

	visibility: visible;

}





#logo {

	overflow:hidden;

	position:fixed;

	z-index:10;

	top: 60px;

	float: right;

	width: auto;

	right: 50%;

	visibility: visible;

	background-color:#000000;

}



#fundo { 

	overflow:hidden;

	position:fixed;

	z-index:12;

	top: 290px;

	width: 44%;

	float: right;

	visibility: visible;

	background-color:#000000;

}



#menu {

	position:fixed;

	z-index:11;

	float: left;

	right:10px;

	left: 48%;

	top: 175px;

	width:480px;

	height:auto;

	visibility: visible;

	layer-background-color:none;

}



#menu_2 {

	position:absolute;

	z-index:4;

	float:right;

	right:10px;

	top:10px;

	width:400px;

	height:20px;

	visibility: visible;

	layer-background-color:none;

}



#player {

	position:fixed;

	z-index:9;

	left:48%;

	width:350px;

	top:220px;

	height: 30px;

	background-color:#000000;

	visibility: hidden;

}





#cd {

	position:absolute;

	z-index:4;

	left:48%;

	width:450px;

	height:132px;

	visibility: visible;

	layer-background-color:none;

	top: 280px;

}





.T_1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #CCCCCC;

	letter-spacing: 1px;

	font-weight: normal;

	text-transform: uppercase;

}

.T_2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFFFF;

	letter-spacing: 1px;

	font-weight: normal;

	line-height: 24px;

}



.T_3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	letter-spacing: 1px;

	font-weight: normal;

	line-height: 32px;

}









#play {

display: block;

vertical-align:middle;

border:hidden;

border: none;

width: 15px;

height: 11px;

background: url(img/b_rec.png) no-repeat left;



}





#play:link {

display: block;

vertical-align:middle;



border: none;

border:hidden;

width: 15px;

height: 11px;

background: url(img/b_play.png) no-repeat left;

}



#play:hover {

display: block;

vertical-align:middle;



border: none;

border:hidden;

width: 15px;

height: 11px;

background: url(img/b_play_h.png) no-repeat left;

}



#play:active {

display: block;

vertical-align:middle;



border:hidden;

width: 15px;

height: 11px;

background: url(img/b_play_a.png) no-repeat left;

}



#play:visited {

display: block;

vertical-align:middle;



border:hidden;

width: 15px;

height: 11px;

background: url(img/b_play_h.png) no-repeat left;

}





#rec {

display: block;

vertical-align:middle;

border:hidden;

border: none;

width: 15px;

height: 11px;

background: url(img/b_rec.png) no-repeat left;



}





#rec:link {

display: block;

vertical-align:middle;



border: none;

border:hidden;

width: 280px;

height: 11px;

background: url(img/b_rec.png) no-repeat left;

}



#rec:hover {

display: block;

vertical-align:middle;



border: none;

border:hidden;

width: 280px;

height: 11px;

background: url(img/b_rec_h.png) no-repeat left;

}



#rec:active {

display: block;

vertical-align:middle;



border:hidden;

width: 280px;

height: 11px;

background: url(img/b_rec_a.png) no-repeat left;

}



#rec:visited {

display: block;

vertical-align:middle;



border:hidden;

width: 280px;

height: 11px;

background: url(img/b_rec_h.png) no-repeat left;

}









a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #999999;

	text-decoration: none;

	letter-spacing: 2px;

	font-weight: normal;

	border:none;





}

a:visited {

	border:hidden;

	font-size: 10px;

	font-style: normal;

	color: #999999;

	text-decoration: none;

	letter-spacing: 2px;

	font-weight: normal;

	border:none;





}



a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #990000;

	text-decoration: none;

	letter-spacing: 2px;

	font-weight: normal;

	border:none;





}



a:active {

	border:hidden;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	color: #FF00CC;

	text-decoration: none;

	letter-spacing: 2px;

	font-weight: normal;

	border:none;



}



a.mp3:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #cccccc;

	text-decoration: none;

}



a.mp3:visited {

	border:hidden;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #666666;

	text-decoration: none;

}



a.mp3:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #FFCCFF;

	text-decoration: none;

}



a.mp3:active {

	border:hidden;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color: #FF99FF;

	text-decoration: none;

}













.border {

	padding:5px 0px;

	float: left;

	border-top: 1px dashed silver;

	border-right: 1px none silver;

	border-bottom: 1px none silver;

	border-left: 1px none silver;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;





}



.border2 {

	border:1px solid #003300;

	background:#F1F8F1;

	margin: 0px;

	left: 0px;

	top: 0px;

	right: 0px;

	bottom: 0px;

	float: left;

	clip:    rect(0px 0px 0px 0px);

	padding-top: 0px;

	padding-right: 12px;

	padding-bottom: 0px;

	padding-left: 0px;

}



.border3 {

	border:1px dashed silver;

	background:white;

	font-style: bold;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	background-color: #C4E1E1;

}



.border4 {

	border:1px dashed silver;

	font-style: bold;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	background-color: #F1F8F1;

}























#conteudos {

	position:absolute;

	right:178px;

	bottom:0px;

	width:349px;

	height:552px;

	z-index:2;

	visibility: visible;

}





#conteudos_2 {

	position:absolute;

	right:178px;

	bottom:0px;

	width:450px;

	height:552px;

	z-index:2;

	visibility: visible;

	background-image:url(img/overlay2.png);

	background-repeat:repeat;

}

